import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconStudiovinariComponent extends TiniElement {
    static readonly defaultTagName = "icon-studiovinari";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconStudiovinari: any;
